<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="840cc80a0302c99929a6f0410503266a">
  <dict>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
